#!/bin/bash
set -e
cd "$(dirname "$(realpath "$0")")"


project_dir="$(dirname "$(dirname "$PWD")")"
tag="ruche-manager/ruche-manager:latest"


docker build --tag="$tag" --build-context=project="$project_dir" .
docker image save --output="docker-ruche-manager.tgz" "$tag"
